@import "fonts";

body{
    background:#333;
    span{
        color:aqua;
    }
}
@media (max-width:768px) {
    span{
        font-size: 12px;
    }
}
@media (max-width:768px) {
    body{
        font-size: 12px;
    }
}